@charset "utf-8";
/* CSS Document */
/* 全局CSS定义 */
body {text-align:left;font-family: 宋体, serif; font-family:Arial;  margin:0 auto; padding:0; font-size:12px; color:#000; width:100%; background:#EFEFEF}
div,form,img,ul,ol,li,dl,dt,dd,p {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0;}
table,td,tr,th{font-size:12px; }
li{list-style-type:none;}

/* 链接颜色 */
a:link {color: #025D94; text-decoration:none;}
a:visited {color: #025D94;text-decoration:none;}
a:hover {color:#025D94; text-decoration:underline;}
a:active {color: #025D94;}

/* 字体属性 [定义规则，小写f加属性名称] */
.fB {font-weight: bold;}
.fI {font-style: italic;}

/* 字体大小*/
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}

/* 字体颜色 */
.666{ color:#666;}
.98{  color:#98;}
/* 其他属性 */
.left{ float: left;}
.right{ float: right;}
.clear{ clear: both; font-size:1px; width:1px; height:0px; overflow:hidden; visibility: hidden; }
.hidden {display: none;}
.unLine ,.unLine a{text-decoration: none;}
.noBorder{border:none; border-right:none}

/* 页脚 */
.foot{margin:0 auto; width:980px; line-height:160%;}
.foot .text{ text-align:left; line-height:24px; color:#666;}
.foot .text p{ padding:0; margin:0;}
.foot .s1{ padding:0 0 0 240px;}
.foot a{ color:#666;}
.foot a:visited{ color:#666;}

/* 通用空白间距 */
.blank1{ height:1px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank3{ height:3px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank6{ height:6px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank9{ height:9px; font-size:1px; width:100%; clear:both; overflow:hidden;}
.blank12{ height:12px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.blank15{ height:15px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.blank25{ height:25px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.blank45{ height:45px; font-size:1px; width:100%; clear:both;overflow:hidden;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;} 
.clearfix{display:inline-block;} 
.clearfix{display:block;} 
/* base.css */


/*main.css*/
@charset "utf-8";
.showImage1{ margin:0 auto; width:960px; height:auto; overflow:hidden}
.main{ margin:0 auto; width:960px; overflow:hidden; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201011/images/index_bg.jpg) repeat-y center; padding-left:5px; padding-right:5px;}

.content{ width:960px; margin:0 auto; overflow:hidden}
.contentLeft{ float:left; width:645px; overflow:hidden}
.contentLeft .topNews{ width:610px; height:auto; margin-left:16px; margin-top:15px}
.contentLeft .topNews .topBorder{ width:608px; height:2px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/topBorder.jpg) no-repeat; overflow:hidden}
.contentLeft .topNews .middle{ width:607px; height:auto; border-left:1px #e9eaef solid; border-right:1px #e9eaef solid; background:#f7f8fc}
.contentLeft .topNews .bottomBorder{ width:608px; height:3px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/bottomBorder.jpg) no-repeat; overflow:hidden}
.contentLeft .topNews .middle .channelIcon{ float:left; margin-left:10px; margin-top:3px;}
.contentLeft .topNews .middle .newsInfo .text{ float:left; width:530px; margin-left:20px; font-size:14px; line-height:22px}
.contentLeft .topNews .middle .newsInfo .otherInfo{ font-family:宋体; height:14px; line-height:14px; margin-left:70px; overflow:hidden; margin-top:10px}
.contentLeft .topNews .middle .newsInfo .otherInfo .time{ float: left; color:#666;font-family: Arial; padding:0px 0px; line-height:12px; border-right:0px;margin-left:8px;}
.contentLeft .topNews .middle .newsInfo .otherInfo .fromWhere{ float:left; color:#959595; margin-left:12px;padding:0px 0px; line-height:12px; border-right:0px}
.contentLeft .topNews .middle .newsInfo .otherInfo ul{ float:right;font-family: Arial; margin-right:10px}
.contentLeft .topNews .middle .newsInfo .otherInfo ul li{ float:left; font-size:12px; line-height:12px; padding-left:10px; height:12px; overflow:hidden;  padding-right:10px; border-right:1px #ccc solid}
.contentLeft .topNews .middle .newsInfo .otherInfo ul li a:link {color: #646464; text-decoration:none;}
.contentLeft .topNews .middle .newsInfo .otherInfo ul li a:visited {color: #646464;text-decoration:none;}
.contentLeft .topNews .middle .newsInfo .otherInfo ul li a:hover {color:#646464; text-decoration:underline;}
.contentLeft .topNews .middle .newsInfo .otherInfo ul li a:active {color: #646464;}
.contentLeft .column{ height:35px; width:645px; margin-left:3px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/bg_2.jpg) bottom repeat-x; border-bottom:1px solid #d4d4d4}
.contentLeft .column img{ margin-top:5px; margin-left:16px}
.contentLeft .newsBox{ height:auto; margin-left:18px;padding-bottom:14px;}
.contentLeft .newsBox .channelIcon{ float:left; margin-left:10px; margin-top:3px;}
.contentLeft .newsBox .newsInfo .text{ float:left; width:540px; margin-left:20px; font-size:14px; line-height:22px;padding-top:4px;}
.contentLeft .newsBox .newsInfo .otherInfo{ font-family:宋体; height:14px; line-height:14px; margin-left:70px; overflow:hidden; margin-top:10px}
.contentLeft .newsBox .newsInfo .otherInfo .time{ float: left; color:#636363;font-family: Arial;padding:0px 0px; line-height:12px; border-right:0px;margin-left:8px;}
.contentLeft .newsBox .newsInfo .otherInfo .fromWhere{ float:left; color:#999; margin-left:12px;padding:0px 0px; line-height:14px; height:13px; border-right:0px}
.contentLeft .newsBox .newsInfo .otherInfo ul{ float:right;font-family: Arial; margin-right:5px}
.contentLeft .newsBox .newsInfo .otherInfo ul li{ float:left; font-size:12px; line-height:12px; padding-left:10px; height:12px; overflow:hidden; padding-right:10px; border-right:1px #ccc solid}
.contentLeft .newsBox .newsInfo .otherInfo ul li a:link {color: #646464; text-decoration:none;}
.contentLeft .newsBox .newsInfo .otherInfo ul li a:visited {color: #646464;text-decoration:none;}
.contentLeft .newsBox .newsInfo .otherInfo ul li a:hover {color:#646464; text-decoration:underline;}
.contentLeft .newsBox .newsInfo .otherInfo ul li a:active {color: #646464;}
.contentLeft .bottomMore{ width:100%; text-align:center}

.contentRight{ float:right; width:315px; overflow:hidden}
.contentRight .bigVideo{ float:left; width:300px; height:225px; border:1px #696969 solid; margin-left:3px; margin-top:5px; display: inline; overflow:hidden}
.contentRight .videoInfo{ width:280px; margin-left:15px; height:20px; line-height:20px}
.contentRight .videoInfo .title{ float:left}
.contentRight .videoInfo .more{ float:right; font-family:宋体}
.contentRight .videoInfo .more:link {color: #666; text-decoration:none;}
.contentRight .videoInfo .more:visited {color: #666;text-decoration:none;}
.contentRight .videoInfo .more:hover {color:#666; text-decoration:underline;}
.contentRight .videoInfo .more:active {color: #666;}
.contentRight .smallVideo{ float:left; display:inline; margin-left:15px; margin-top:15px;}
.contentRight .smallVideo .pic{ float:left; border:1px #ccc solid;}
.contentRight .smallVideo .videoInfo{ float:left; width:185px; line-height:20px}
.contentRight .smallVideo .videoInfo .text{color:#666666}
.contentRight .smallVideo .videoInfo .text .time{color:#999}
.contentRight .smallVideo .videoInfo .other{ color:#9a9a9a;font-family: Arial}

.contentRight .contentRightBox{width:314px; background:#FAFAFA; border-left:1px #E6E6E6 solid; overflow:hidden}
.contentRightBox .column{ width:314px; height:33px; line-height:36px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201011/images/right_t2.gif) no-repeat; overflow:hidden}
.contentRightBox .column .title{ float:left; color:#155D91; _margin-top:12px; padding-left:13px; display:inline}
.contentRightBox .column .title h4{font-weight:normal; font-size:14px; color:#155D91; float:left; text-align:left; display:inline; font-family:"宋体"}
.contentRightBox .column .title img{padding-left:2px;}

.contentRightBox .column .title1{ _margin-top:0px;}
.contentRightBox .column .title a{ font-size:14px}
.contentRightBox .column .title a:link {color: #155E91; text-decoration:none;}
.contentRightBox .column .title a:visited {color: #155E91;text-decoration:none;}
.contentRightBox .column .title a:hover {color:#155E91; text-decoration:underline;}
.contentRightBox .column .title a:active {color: #155E91;}
.contentRightBox .column .jia{ float:right; background: url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/jia.gif) left 13px no-repeat; padding-left:14px; margin-right:10px}
.contentRightBox .column .jia a:link {color: #4A4A4A; text-decoration:none;}
.contentRightBox .column .jia a:visited {color: #4A4A4A;text-decoration:none;}
.contentRightBox .column .jia a:hover {color:#4A4A4A; text-decoration:underline;}
.contentRightBox .column .jia a:active {color: #4A4A4A;}

.contentRightBox .column .qbgz{ float:right; padding-left:14px; margin-right:7px; display:inline}
.contentRightBox .column .qbgz a:link {color:#494949; text-decoration:none;}
.contentRightBox .column .qbgz a:visited {color:#494949;text-decoration:none;}
.contentRightBox .column .qbgz a:hover {color:#494949; text-decoration:underline;}
.contentRightBox .column .qbgz a:active {color:#494949;}

.contentRightBox .column .more{float:right; padding-left:14px; margin-right:10px; font-family:宋体;}
.contentRightBox .column .more a:link {color: #8aa1cd; text-decoration:none;}
.contentRightBox .column .more a:visited {color: #8aa1cd;text-decoration:none;}
.contentRightBox .column .more a:hover {color:#8aa1cd; text-decoration:underline;}
.contentRightBox .column .more a:active {color: #8aa1cd;}

.contentRightBox .column .more2{float:right; padding-left:14px; margin-right:6px!important; margin-right:3px; font-family:宋体; }
.contentRightBox .column .more2 a:link {color: #646464; text-decoration:none;}
.contentRightBox .column .more2 a:visited {color: #646464;text-decoration:none;}
.contentRightBox .column .more2 a:hover {color:#646464; text-decoration:underline;}
.contentRightBox .column .more2 a:active {color: #646464;}


.contentRightBox .chaList{ width:270px; line-height:20px; margin-left:18px; margin-top:15px; margin-bottom:15px; color:#666666}
.contentRightBox .chaList .time{ color:#999}

.contentRightBox .paihang{ margin-left:18px;}
.contentRightBox .paihang li{height:22px; line-height:22px; width:270px; overflow:hidden; font-family: verdana;}
.contentRightBox .paihang li .numTop{ float:left; text-align:center; width:11px; height:12px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/iconBg.jpg) no-repeat; line-height:12px; font-size:10px; color:#ff5811; margin-top:4px}
.contentRightBox .paihang li .num{ float:left; text-align:center; margin-top:4px;width:12px; height:11px; line-height:12px; font-size:11px}
.contentRightBox .paihang li a{ margin-left:6px; float: left; margin-top:0px; margin-top:1px \9}
.contentRightBox .paihang li .count{ float:left; font-size:10px; color:#666666; margin-left:4px}
.contentRightBox .paihang li .iconDown{ float:right; margin-top:6px; width:9px; height:9px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/down.gif) no-repeat}
.contentRightBox .paihang li .iconUp{ float:right;margin-top:6px; width:9px; height:9px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/up.gif) no-repeat}
.contentRightBox .paihang li .total{ float:right; font-size:10px}

.contentRightBox .newsList{ margin-left:15px}
.contentRightBox .newsList li{ width:255px; line-height:24px; height:24px; overflow:hidden; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon4.jpg) left 10px no-repeat; padding-left:12px;}
.contentRightBox .newsList li a:link {color: #626262; text-decoration:none;}
.contentRightBox .newsList li a:visited {color: #626262;text-decoration:none;}
.contentRightBox .newsList li a:hover {color:#626262; text-decoration:underline;}
.contentRightBox .newsList li a:active {color: #626262;}

.contentRightBox .photoList{ margin-left:10px}
.contentRightBox .photoList li{ float:left;; width:49px; height:60px; padding:10px; display:inline;overflow:hidden}
.contentRightBox .photoList li img{ float: left; border:1px #e5e5f8 solid; height:48px; width:48px; overflow:hidden; margin:0px}
.contentRightBox .photoList li p{line-height:28px; height:28px; float:left; width:50px;  text-align:center}


/*结尾开始*/
.footer{margin:0 auto;width:100%; height:150px; background:#f2f2f2;  color:#666; border-top:7px #909090 solid; text-align:left; line-height:22px;}
.footer div{ margin:2px 15px;}
.footer a{ color:#666}
.footer a:link {color: #666; text-decoration:none;}
.footer a:visited {color: #666;text-decoration:none;}
.footer a:hover {color:#666; text-decoration:underline}
.footer a:active {color: #666;}
.footer h3{ font-size:12px; font-weight:normal; float:left; cursor:pointer}
.buttom_logo_left{ float:left; margin-left:80px;margin-top:5px}
.buttom_logo_right{ float:right; margin-right:100px;}
/*结尾结束*/


.line1{ height:1px; width:600px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/line_1.jpg) repeat-x; overflow:hidden; margin-left:35px}
.showImage3{ margin-left:3px;width:640px; height:auto; background:#fff; overflow:hidden; border:0px #e7e7e7 solid}
.showImage4{ width:307px; height:auto; background:#fff; overflow:hidden; border:0px #e7e7e7 solid; border-left:0px; border-top:0px}
.showImage5{ width:307px; height:auto; background:#fff; overflow:hidden; border:0px #e7e7e7 solid; margin:0 auto}
.showImage6{ width:600px; height:auto; background:#fff; overflow:hidden; border:0px #e7e7e7 solid;}
.showImage7{ width:300px; height:auto; background:#fff; overflow:hidden; border:0px #e7e7e7 solid; margin:0 auto; margin-top:5px}
.showImage8{ width:600px; height:auto; background:#fff; overflow:hidden; border:0px #e7e7e7 solid; margin:0 auto; margin-top:5px;}
.showImage9{ width:300px; height:auto; background:#fff; overflow:hidden; border:0px #e7e7e7 solid; margin-top:5px; margin-left:4px}
.showImage300{ width:300px; height:auto; background:#fff; overflow:hidden; margin:0 auto;}
/*末级页面*/
.contentLeft .subnav{ color:#0082CB; line-height:37px; height:37px; width:605px; padding-left:5px; margin-top:0px; border-bottom:1px #e5e5e5 solid; margin-left:20px}
.contentLeft .newsContent{ width:595px; margin-left:30px;}
.contentLeft .newsContent .title{  margin-top:20px;word-wrap: break-word;word-break: normal;}
.contentLeft .newsContent .title h1{ font:500 24px/30px "微软雅黑",arial;}
.contentLeft .newsContent .contentInfo{ height:22px; line-height:22px; margin-bottom:25px}
.contentLeft .newsContent .contentShow{ line-height:24px; font-size:14px; color:#4c4c4c}
.contentLeft .newsContent .contentShow p{ margin-top:10px}
.contentLeft .editor{ text-align:right;}
.contentLeft .plgz{ border:1px #e5e5e5 solid; width:590px; height:205px}
.contentLeft .plgz .rmrw{ position:relative;top:15px;*top:; float:left; background:#fff; height:24px; line-height:24px; width:106px; font-size:14px;margin-left:15px; display:inline; margin-top:-12px; text-align:center}
.contentLeft .plgz ul{ margin-left:5px}
.contentLeft .plgz ul li{ float:left; padding-left:18px; padding-right:18px; text-align:center}
.contentLeft .plgz ul li img{ border:1px #ccc solid; padding:4px}
.contentLeft .plgz ul li p{ font-family: "宋体",arial; margin-top:3px}
.contentLeft .plgz .button{ text-align:center; }
.contentLeft .otherNews{ width:585px; height:25px; font-size:14px; line-height:25px; font-weight:700; color:#333333; padding-left:10px; background:#f5f5f5}
.contentLeft .otherNewsList .left{ float:left; width:345px; overflow:hidden}
.contentLeft .otherNewsList ul{ margin-top:15px}
.contentLeft .otherNewsList ul li{ background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon4.jpg) left 10px no-repeat; padding-left:8px; line-height:25px; font-size:14px; height:25px; overflow:hidden; width:340px}
.contentLeft .otherNewsList ul li a:link {color: #666; text-decoration:none;}
.contentLeft .otherNewsList ul li a:visited {color: #666;text-decoration:none;}
.contentLeft .otherNewsList ul li a:hover {color:#666; text-decoration:underline}
.contentLeft .otherNewsList ul li a:active {color: #666;}
.contentLeft .otherNewsList .forOther{ height:34px}
.contentLeft .copy{ float:left; margin-left:-10px}
.contentLeft .copy span{ float:left; height:14px; padding:0px 10px; line-height:14px; border-right:1px solid #858585}
.contentLeft .copy span a:link {color: #858585; text-decoration:none;}
.contentLeft .copy span a:visited {color: #858585;text-decoration:none;}
.contentLeft .copy span a:hover {color:#858585; text-decoration:underline}
.contentLeft .copy span a:active {color: #858585;}
.otherNewsList .right{ float:right; height:248px; height:248px; overflow:hidden; margin-top:6px}
.contentLeft .line2{ width:600px; height:1px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/line_2.jpg) repeat-x; overflow:hidden}
.contentLeft .pingLun{}
.contentLeft .pingLun .pingfen .fenTitle{ float:left; margin-left:3px}
.contentLeft .pingLun .pingfen .xinxin{ float: left; margin-top:3px}
.contentLeft .pingLun .havePing{}
.contentLeft .pingLun .havePing a:link {color: #707070; text-decoration:none;}
.contentLeft .pingLun .havePing a:visited {color: #707070;text-decoration:none;}
.contentLeft .pingLun .havePing a:hover {color:#707070; text-decoration:underline}
.contentLeft .pingLun .havePing a:active {color: #707070;}
.contentLeft .pingLun .plTextarea{ width:600px; height:110px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/bgLogo.jpg) center no-repeat; border:1px #d3ede9 solid}
.contentLeft .pingLun .submitBodx{ margin-top:10px}
.contentLeft .pingLun .submitBodx img{ float:right}
.contentLeft .xmShop{ border:1px #e2e2e2  solid; height:165px; width:600px}
.contentLeft .xmShop .column2{ height:30px; width:100%; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/bg_3.jpg) repeat-x;}
.contentLeft .xmShop .column2 img{ margin-left:10px; margin-top:6px}
.contentLeft .xmShop .image{ float:left;border:1px #e5e5e5 solid; padding:1px; margin-top:19px; margin-left:10px}
.contentLeft .xmShop ul{ margin-top:20px; float:left; margin-left:18px;}
.contentLeft .xmShop ul li{ background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon4.jpg) left 10px no-repeat; padding-left:8px; line-height:24px; font-size:14px; height:24px; overflow:hidden; width:460px}
.contentLeft .xmShop ul li a:link {color: #000000; text-decoration:none;}
.contentLeft .xmShop ul li a:visited {color: #000000;text-decoration:none;}
.contentLeft .xmShop ul li a:hover {color:#000000; text-decoration:underline}
.contentLeft .xmShop ul li a:active {color: #000000;}
.contentLeft .google1{width:602px}
.contentLeft .google1 .left{ float:left; overflow:hidden; width:300px; border:0px #e5e5e5 solid;}
.contentLeft .google1 .right{ float:right; overflow:hidden; width:300px;border:0px #e5e5e5 solid;}
.width305{ width:305px; border-right:1px #e5e5e5 solid}
.contentLeft .page404 {width:100%; text-align:center; margin-top:80px}
.contentLeft .backIndex{width:100%; text-align:center;margin-top:30px; font-weight:700; font-size:13px; font-family:宋体}
.contentLeft .backIndex a:link {color: #6f6f6f; text-decoration:none;}
.contentLeft .backIndex a:visited {color: #6f6f6f;text-decoration:none;}
.contentLeft .backIndex a:hover {color:#6f6f6f; text-decoration:underline}
.contentLeft .backIndex a:active {color: #6f6f6f;}
.contentLeft .subnavNoborder{color:#000; line-height:37px; height:37px; width:605px; padding-left:5px; margin-top:10px; border-bottom:0px; margin-left:20px}
.contentLeft .perpage{ width:590px; height:40px; line-height:40px; border-bottom:1px #e5e5e5 solid; margin-left:24px; text-align:right; padding-right:10px;}
.contentLeft .perpage .listTitle{ float:left; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon5.jpg) left 14px no-repeat; padding-left:15px}
.pageBox{ float:right;  line-height:26px;}
.pageBox .unselect{  border:1px #ccc solid; padding:3px 8px;height:20px; margin-left:2px; margin-right:2px;}
.pageBox .selected{  border:1px #999 solid; background:#ddeefe;padding:3px 8px;height:20px; margin-left:2px; margin-right:2px}
.pageBox .number{padding:3px 8px; _padding:4px 8px;}
.pageBox a:link {color: #336799; text-decoration:none;}
.pageBox a:visited {color: #336799;text-decoration:none;}
.pageBox a:hover {color:#336799; text-decoration:underline}
.pageBox a:active {color: #336799;}
.contentLeft .newsListBox{ width:600px; height:auto; margin-left:25px; margin-top:15px; margin-bottom:10px}
.contentLeft .newsListBox .newsInfo{ float:left; width:445px;line-height:20px;}
.contentLeft .newsListBox .newsInfo h2{ font-size:16px; font-weight:700;margin-bottom:10px;}
.contentLeft .newsListBox .newsInfo h2 a:link {color: #333; text-decoration:none;}
.contentLeft .newsListBox .newsInfo h2 a:visited {color: #333;text-decoration:none;}
.contentLeft .newsListBox .newsInfo h2 a:hover {color:#333; text-decoration:underline}
.contentLeft .newsListBox .newsInfo h2 a:active {color: #333;}


.contentLeft .newsListBox .newsInfo .newsTitle{ font-size:16px; font-weight:700;margin-bottom:10px;}
.contentLeft .newsListBox .newsInfo .newsTitle a:link {color: #333; text-decoration:none;}
.contentLeft .newsListBox .newsInfo .newsTitle a:visited {color: #333;text-decoration:none;}
.contentLeft .newsListBox .newsInfo .newsTitle a:hover {color:#333; text-decoration:underline}
.contentLeft .newsListBox .newsInfo .newsTitle a:active {color: #333;}


.contentLeft .newsListBox .fromWhere{ width:100%; margin-top:0px; margin-bottom:3px;}
/*.contentLeft .newsListBox .kongge{ height:15px;*height:0px;}*/
.contentLeft .newsListBox .summary{ padding-top:25px;*padding-top:0px;}
.contentLeft .newsListBox .fromWhere span{ border:0px; padding:0px; }
.contentLeft .newsListBox .fromWhere .left{ float:left}
.contentLeft .newsListBox .fromWhere .right{ float:right}
.contentLeft .newsListBox .smallPic{ float:right; width:95px; height:70px; margin-top:7px; margin-right:8px; border:1px #ccc solid}
.contentLeft .line3{ width:600px; height:1px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/line_3.jpg) repeat-x; overflow:hidden; margin-left:25px;}
.contentLeft .google2{ width:505px; height:40px; margin:0 auto; background:#fff; overflow:hidden}
.channlLeft{ float:left; width:305px;}
.channlMiddle{ float:left; width:410px; display:inline; margin-left:7px;_margin-left:6px; border:1px #e5e5e5 solid; margin-top:5px; height:auto}
.channlRight{ float:right; width:225px;}
.channlLeft .column{ width:285px; height:37px; line-height:37px; border-bottom:1px #e5e5e5 solid; margin-left:10px; overflow:hidden}
.channlLeft .blockLeft{ border:1px #e5e5e5 solid; border-left:0px; width:305px;height:380px; overflow:hidden}
.channlLeft .column .title{ float:left; color:#066baf; _margin-top:12px; margin-left:5px; display:inline}
.channlLeft .column .title1{ _margin-top:0px;}
.channlLeft .column .title a{ font-size:14px}
.channlLeft .column .title a:link {color: #d00000; text-decoration:none;}
.channlLeft .column .title a:visited {color: #d00000;text-decoration:none;}
.channlLeft .column .title a:hover {color:#d00000; text-decoration:underline;}
.channlLeft .column .title a:active {color: #d00000;}
.channlLeft .column .jia{ float:right; background: url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/jia.gif) left 13px no-repeat; padding-left:14px; margin-right:10px}
.channlLeft .column .jia a:link {color: #666; text-decoration:none;}
.channlLeft .column .jia a:visited {color: #666;text-decoration:none;}
.channlLeft .column .jia a:hover {color:#666; text-decoration:underline;}
.channlLeft .column .jia a:active {color: #666;}
.channlLeft .column .qbgz{ float:right;  padding-left:14px; margin-right:10px}
.channlLeft .column .qbgz a:link {color: #666; text-decoration:none;}
.channlLeft .column .qbgz a:visited {color: #666;text-decoration:none;}
.channlLeft .column .qbgz a:hover {color:#666; text-decoration:underline;}
.channlLeft .column .qbgz a:active {color: #666;}
.morePoll{ margin-left:17px}
.morePoll a:link {color: #434343; text-decoration:none;}
.morePoll a:visited {color: #434343;text-decoration:none;}
.morePoll a:hover {color:#434343; text-decoration:underline;}
.morePoll a:active {color: #434343;}
.morePoll ul { width:270px}
.morePoll ul li{ background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon6.jpg) left 9px no-repeat; padding-left:10px}
.morePoll ul li a{ float:left}
.morePoll ul li span{ color:#ff0000; float:right}
.channlMiddle .channelName{ background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/bg_3.jpg) repeat-x; height:31px; border-bottom:1px #e5e5e5 solid;}
.channlMiddle .channelName .title{ float:left; margin-top:5px; margin-left:10px}
.channlMiddle .channelName .more{ float:right; margin-top:6px; margin-right:8px}
.channlMiddle .channelName .res{ float:right; margin-top:8px; margin-right:10px}
.channlMiddle .bigTitle{ font-size:16px; font-weight:700; margin-left:20px; margin-top:10px}
.channlMiddle .miaoshu{ margin-left:20px; line-height:22px; color:#999999}
.channlMiddle .miaoshu .more:link {color: #999999; text-decoration:none;}
.channlMiddle .miaoshu .more:visited {color: #999999;text-decoration:none;}
.channlMiddle .miaoshu .more:hover {color:#999999; text-decoration:underline;}
.channlMiddle .miaoshu .more:active {color: #999999;}
.channlMiddle .bigTitle a:link {color: #434343; text-decoration:none;}
.channlMiddle .bigTitle a:visited {color: #434343;text-decoration:none;}
.channlMiddle .bigTitle a:hover {color:#434343; text-decoration:underline;}
.channlMiddle .bigTitle a:active {color: #434343;}
.channlMiddle .newsList{ margin-bottom:9px; margin-top:9px; margin-left:20px}
.channlMiddle .newsList li{ line-height:23px; height:23px; width:375px; font-size:14px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon4.jpg) left 12px no-repeat; padding-left:10px}
.channlMiddle .newsList li .time{ color:#999999; font-size:12px}
.channlMiddle .newsList li a:link {color: #434343; text-decoration:none;}
.channlMiddle .newsList li a:visited {color: #434343;text-decoration:none;}
.channlMiddle .newsList li a:hover {color:#434343; text-decoration:underline;}
.channlMiddle .newsList li a:active {color: #434343;}
.channlRight .paihang2 li{ width:190px; overflow:hidden}
.width210{ width:210px; overflow:hidden}
.width225{ width:225px; overflow:}
.icon_shi{background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon_4.jpg) center no-repeat;}
.icon_yin{background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon_5.jpg) center no-repeat;}
.icon_tu{background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon_7.jpg) center no-repeat; }
.icon_ping{background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon_6.jpg) center no-repeat;}
.blockLeft .photoList{ margin-left:10px}
.blockLeft .photoList li{ float:left;; width:49px; height:60px; padding:10px; display:inline;overflow:hidden}
.blockLeft .photoList li img{ float: left; border:1px #e5e5f8 solid; height:47px; width:51px; overflow:hidden; margin:0px}
.blockLeft .photoList li p{line-height:28px; height:28px; float:left; width:51px;  text-align:center}
#titleArea{ margin-top:-5px}
#titleArea .p{ margin-top:0px}
.contentLeft #titleArea .p span{ float:none;}
#xspace-rates-bg {float:left; width: 65px; height: 12px; margin-top:2px; position:relative;top:6px; background: url(http://image.xinmin.cn/template/www.xinmin.cn/200909/images/point.jpg); overflow:hidden}
.xspace-rates-a { height:12px; width: 65px; float:left; margin: 0 auto; margin-top:	-12px;}
.xspace-rates-a a { float: left; text-align: left; width: 13px; height: 12px; text-indent: -999px; overflow: hidden; background-color: transparent !important; }
.xspace-rates1 { width: 13px; }
.xspace-rates2 { width: 26px; }
.xspace-rates3 { width: 39px; }
.xspace-rates4 { width: 52px; }
.xspace-rates5 { width: 65px; }
#xspace-rates-bg{margin-top:-2px;}
#xspace-rates-star {float:left; height: 12px; background: url(http://image.xinmin.cn/template/www.xinmin.cn/200907/images/point.jpg) 0 -12px; margin: 0 auto; overflow:hidden}
#xspace-rates-a { height:12px; width: 65px; float:left; margin: 0 auto; margin-top:	-12px;}
#xspace-rates-a a { float: left; text-align: left; width: 13px; height: 12px; text-indent: -999px; overflow: hidden; background-color: transparent !important; }
.comment{padding:0px; width:604px; float:left; text-align:left; margin-bottom:20px; height:auto;overflow-y: hidden;overflow-x:hidden; line-height:24px;}
.comment .pinlun{font-size:14px; font-weight:bolder; float:left; width:640px; margin-bottom:5px;}
.comment .pinlun img{margin-right:10px;}
.commentLi{margin-top:10px; height:auto; width:620px; margin:0 auto; overflow-y:scroll; float:left; overflow-x:hidden;}
.commentLi p{font-weight:normal; font-size:12px; line-height:20px; width:600px; padding-top:2px; padding-bottom:2px; overflow:hidden;}
.commentLi font{color:red}

/* 新民民调 */
.topleader{ width:325px; padding-top:5px}
.topleader .icon{ float:left; margin-left:8px}
.topleader .name{ float:left; font-size:15px; font-weight:700;margin-left:10px!important; margin-left:5px}
.topleader .line{ float:left; margin-left:9px}
.topleader .ename{ float:left; font-size:13px; margin-top:-1px; font-weight:500; color:#999; margin-left:9px; font-family: Verdana}
.topleader .rss{ float: right; margin-right:10px}
.bg_6{ background:url(http://image.xinmin.cn/template/www.xinmin.cn/200912/images/bg_6.jpg) repeat-x;height:28px; width:329px}
.pingList{ margin-left:10px}
.pingList li{ line-height:22px;  width:220px;height:22px;  overflow:hidden; background:url(http://image.xinmin.cn/template/www.xinmin.cn/200912/images/pic_1.jpg) left 9px no-repeat; padding-left:10px; }
.pingList li a{color:#444;}
.mindiao li{ width:300px}
.mindiao li a{ float:left; width:250px;overflow:hidden}
.box_xmzt{ width:298px; height:auto; overflow:hidden; /*margin:0 auto;*/ margin-left:10px;}
.box_xmzt_con{width:298px; float:left; height:auto; margin-top:15px; /*background:url(http://image.xinmin.cn/template/auto.xinmin.cn/200911/images/line_2.jpg) repeat-x bottom;*/ padding-bottom:20px; overflow:hidden;}
.xmmd { font-size:12px; height:auto; width:298px; margin:0 auto; overflow:hidden; }
.xmmd .title{color:#104B8F; width:298px; float:left; font-size:12px; line-height:12px; height:13px; text-align:left; margin-bottom:12px; overflow:hidden}
.xmmd .title a{ color:#666666; margin-left:3px;}
.xmmd .title .tNumber{color:#fff; float:left; width:13px; height:13px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/200912/images/tNumber.jpg) no-repeat; text-align:center; margin-right:7px; line-height:13px; font-weight:bold; font-size:12px; overflow:hidden; display:none}
.xmmd form{width:290px; height:auto; float:left; text-align:left; margin-top:-5px; overflow:hidden;}
.qusl input{padding-bottom:3px; margin-left:2px; *margin-left:0px; _margin-left:0px; color:#666666}
.xmmd .qusl{float:left;  text-align:left;  width:200px; margin-top:-24px; line-height:22px; height:24px; overflow:hidden;color:#666666}
.xmmd .qusr{float:right; text-align:right; width:35px; margin-top:-24px; line-height:24px; height:24px; overflow:hidden; color:#666666;}
.xmmd .buttom{width:290px; height:18px; float:left; font-size:12px; margin-top:2px; *margin-top:5px; _margin-top:5px; color:#104B8F; overflow:hidden}
.xmmd .xmsub{background:url(http://image.xinmin.cn/template/www.xinmin.cn/200912/images/toupiao.jpg) no-repeat; width:42px; height:18px; text-align:left; margin-right:11px; border:0px; cursor:pointer; overflow:hidden}
.xmmd .xmpl{background:url(http://image.xinmin.cn/template/www.xinmin.cn/200912/images/pl.jpg) no-repeat; width:42px; height:18px; text-align:left; margin-right:11px; border:0px; cursor:pointer; overflow:hidden}
.xmmd .buttom span{ line-height:10px; margin-top:-10px; overflow:hidden}


.xmmd .buttom{width:267px; height:24px; float:left; line-height:24px; font-size:12px; color:#0F4791; overflow:hidden;margin-top:5px;}
.xmmd .xmsub{background:url(http://image.xinmin.cn/template/www.xinmin.cn/200912/images/toupiao.jpg) no-repeat; width:42px; height:21px; border:0px; cursor:pointer; overflow:hidden}
.xmmd .xmmore{background:url(http://image.xinmin.cn/template/www.xinmin.cn/200912/images/pl.jpg) no-repeat; width:71px; height:21px; border:0px; cursor:pointer; margin-left:5px; margin-right:5px; overflow:hidden}
.xmmd .xmtotal{margin-top:-15px;}

#box{ width:60px; height:24px; overflow:hidden;  margin-left:200px; _ margin-left:106px;}
#perc { background:#ccc; height:24px; }

.mdmd{width:313px; height: auto; border:0px #ebecf0 solid; overflow:hidden}
*html #box div{left:110px;}
#box div{left:10px;}


/* 列表页面 */
.content{margin-top:10px}
.contentLeft2{width:630px; height:auto; margin-left:6px; _margin-left:3px; float:left; overflow:hidden; border:1px #E6E6E6 solid;}
.contentLeft .subnavNoborder{width:598px; margin:0 auto; height:28px; line-height:28px; background:#F3F3F3; padding-left:16px; padding-right:16px; margin-bottom:12px; border-bottom:1px #E6E6E6 solid; color:#000}
.contentLeft .subnavNoborder a{color:#848484}
.contentLeft .subnavNoborder a:link {color:#848484; text-decoration:none;}
.contentLeft .subnavNoborder a:visited {color: #848484;text-decoration:none;}
.contentLeft .subnavNoborder a:hover {color:#848484; text-decoration:underline;}
.contentLeft .subnavNoborder a:active {color: #848484;}
.contentLeft .perpage{padding:0px; width:600px; margin:0 auto; overflow:hidden}
.contentLeft .newsListBox{ margin:0 auto; margin-top:15px; margin-bottom:10px}
.contentLeft .line3{ margin:0 auto}

/* 频道页面 重新覆盖 */
.daohang{width:920px; height:28px; line-height:28px; background:#F3F3F3; border-bottom:1px #E6E6E6 solid; padding-left:14px; padding-right:14px; color:#155E95; font-family:'宋体'}
.daohang font{color:#848484}
.channlLeft{ float:left; width:308px;}
.channlLeft .blockLeft{ border:1px #E6E6E6 solid; border-left:0px; width:307px; height:192px; overflow:hidden; position:relative; background:#FAFAFA}
.channlLeft .column{ width:307px; height:30px; line-height:30px; border-bottom:1px #E6E6E6 solid; overflow:hidden; margin:0 auto}
.channlLeft .column .title{ float:left; color:#155D91; padding-left:13px; margin:0 auto; display:inline}
.channlLeft .column .title h4{font-weight:bold; font-size:14px; color:#155D91; float:left; text-align:left; display:inline; margin-top:2px}
.channlLeft .column .title img{padding-left:2px; margin-top:8px; *margin-top:3px; _margin-top:8px}
.channlLeft .column .title1{ _margin-top:0px;}
.channlLeft .column .title a{ font-size:14px}
.channlLeft .column .title a:link {color: #155D91; text-decoration:none;}
.channlLeft .column .title a:visited {color: #155D91;text-decoration:none;}
.channlLeft .column .title a:hover {color:#155D91; text-decoration:underline;}
.channlLeft .column .title a:active {color: #155D91;}
.channlLeft .column .jia{ float:right; background: url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/jia.gif) left 13px no-repeat; padding-left:14px; margin-right:10px}
.channlLeft .column .jia a:link {color: #666; text-decoration:none;}
.channlLeft .column .jia a:visited {color: #666;text-decoration:none;}
.channlLeft .column .jia a:hover {color:#666; text-decoration:underline;}
.channlLeft .column .jia a:active {color: #666;}
.channlLeft .column .qbgz{ float:right;  padding-left:14px; margin-right:10px}
.channlLeft .column .qbgz a:link {color: #666; text-decoration:none;}
.channlLeft .column .qbgz a:visited {color: #666;text-decoration:none;}
.channlLeft .column .qbgz a:hover {color:#666; text-decoration:underline;}
.channlLeft .column .qbgz a:active {color: #666;}

.channlMiddle{width:400px; border:1px #E6E6E6 solid; background:#fff; margin-top:0px}
.channlMiddle .channelName{width:399px; border-bottom:1px #E6E6E6 solid; overflow:hidden; height:30px; line-height:30px;}
.channlMiddle .channelName .title{ float:left; color:#155D91; padding-left:13px; font-size:14px; margin:0 auto; display:inline}
.channlMiddle .channelName .title h2{font-weight:bold; font-size:14px; color:#155D91; float:left; text-align:left; display:inline}
.channlMiddle .channelName img{margin-top:4px}
.channlMiddle .channelName .res{ margin-top:6px;}
.channlMiddle .newsList{ margin:0 auto; margin-bottom:9px; margin-top:9px; width:365px;}
.channlMiddle .newsList li{ line-height:23px; height:23px; width:365px; font-size:14px; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon4.jpg) left 12px no-repeat; padding-left:10px}

.channlRight{margin-top:0px}
.contentRightBox .paihang li a{ margin-left:6px; width:120px; float: left; margin-top:-1px; margin-top:1px \9; overflow:hidden}
.contentRightBox .newsList{ margin-left:15px}
.contentRightBox .newsList li{ width:190px; line-height:24px; height:24px; overflow:hidden; background:url(http://image.xinmin.cn/template/www.xinmin.cn/201009/images/icon4.jpg) left 10px no-repeat; padding-left:12px;}

.contentRightBox .photoList a{color:#5C5C5C}
.contentRightBox .photoList a:link {color: #5C5C5C; text-decoration:none;}
.contentRightBox .photoList a:visited {color: #5C5C5C;text-decoration:none;}
.contentRightBox .photoList a:hover {color:#5C5C5C; text-decoration:underline;}
.contentRightBox .photoList a:active {color: #5C5C5C;}